@import "../js/owl/assets/owl.carousel.min.css";
@import "../js/owl/assets/owl.theme.default.min.css";
@font-face {
  font-family: 'Museo Sans Cyrl';
  src: local('Museo Sans Cyrl 500'), local('MuseoSansCyrl-500'), url('/fonts/Museosanscyrl500.woff2') format('woff2'), url('/fonts/Museosanscyrl500.woff') format('woff'), url('/fonts/Museosanscyrl500.ttf') format('truetype'), url('/fonts/MuseoSansCyrl.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}
* {
  font-size: 1em;
  font-family: Museo Sans Cyrl;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
label,
legend,
caption {
  border: 0px;
  margin: 0px;
  outline: 0px;
  padding: 0px;
}
html,
body {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
}
html {
  overflow-y: scroll;
}
body {
  margin: 0;
  padding: 0;
  font-family: Museo Sans Cyrl;
  font-size: 12px;
  line-height: 18px;
  color: #424242;
  min-width: 1280px;
}
a {
  color: #228be6;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}
article h1,
article h2,
article h3 {
  font-weight: normal;
  color: #228be6;
  margin-bottom: 20px;
  line-height: 1.2em;
}
article h1 {
  font-size: 32px;
}
article h2 {
  font-size: 28px;
}
article h3 {
  font-size: 24px;
}
article p {
  margin-bottom: 20px;
}
article ul,
article ol {
  margin-left: 20px;
  margin-bottom: 20px;
}
article ul li,
article ol li {
  margin-bottom: 10px;
}
article p,
article li {
  font-size: 13px;
  line-height: 20px;
}
article form input,
article form textarea {
  max-width: 100%;
  box-sizing: border-box;
  margin-bottom: 5px;
}
article form ol {
  margin-left: 0;
}
article iframe {
  max-width: 100%;
}
.clear {
  clear: both;
}
.hidden {
  visibility: hidden;
}
.mess_err {
  color: #e03c42;
  font-weight: bold;
}
.mess_ok {
  color: #4fad51;
  font-weight: bold;
}
.wrap {
  width: 1144px;
  margin: 0 auto;
}
input[name=surname] {
  display: none !important;
}
#modal_bg {
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 700;
  background: rgba(0, 0, 0, 0.5);
}
.modal {
  position: absolute;
  top: 200px;
  left: 50%;
  margin-left: -145px;
  width: 290px;
  padding: 40px;
  z-index: 1010;
  display: none;
  background: #ffffff;
  border: 1px solid #424242;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.modal form {
  text-align: center;
}
.modal .h3 {
  font-size: 18px;
  line-height: 18px;
  font-weight: normal;
  margin-bottom: 20px;
  color: #228be6;
  text-align: left;
}
.modal input[type=text],
.modal textarea,
.modal select {
  font-size: 16px;
  width: 100%;
  height: 40px;
  margin-bottom: 10px;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #bcbec0;
  outline: none;
}
.modal input[type=text]:focus,
.modal textarea:focus,
.modal select:focus {
  border-color: #228be6;
}
.modal input[type=text],
.modal select {
  padding: 0 10px;
}
.modal textarea {
  padding: 5px 10px;
  resize: none;
}
.modal textarea.mess {
  height: 80px;
}
.modal input[type=submit] {
  background: linear-gradient(to bottom, #60adfd, #1269fd);
  border: 1px solid #1269fd;
  height: 40px;
  color: #ffffff;
  font-size: 14px;
  border: 0px;
  cursor: pointer;
  padding: 0 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.modal input[type=submit]:hover {
  background: linear-gradient(to bottom, #1269fd, #60adfd);
}
.modal input[type=text]#keystring {
  width: 80px;
  margin-top: 10px;
}
.lang .modal,
.city .modal {
  width: auto;
}
.modal_close {
  width: 17px;
  height: 17px;
  background: url('../images/icon_close_17.png');
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px;
}
.modal_close_small {
  width: 10px;
  height: 10px;
  background: url('../images/ico_close_10.png');
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px;
}
.city {
  padding-left: 28px;
  position: relative;
  background: url('../images/icon_city.png') no-repeat top left;
}
.city a {
  font-size: 18px;
  line-height: 18px;
  text-decoration: none;
  display: inline-block;
  margin-bottom: 3px;
}
.city .region {
  padding-top: 5px;
}
.city .region a {
  border-bottom: 1px dotted transparent;
}
.city .region a:hover {
  border-color: #228be6;
}
.city:hover .region {
  display: block;
}
.city:hover a span {
  border-color: transparent;
}
.city:hover a span:hover {
  border-color: #228be6;
}
.city > a {
  padding-right: 15px;
  background: url('../images/dd_blue_large.png') no-repeat center right;
}
.city > a span {
  border-bottom: 1px dotted #228be6;
}
.city > a span:hover {
  border-color: transparent;
}
.region {
  display: none;
  position: absolute;
  top: 36px;
  left: 10px;
  z-index: 200;
  background: #ffffff;
  padding: 0 10px 10px 18px;
}
.header_contacts,
.footer_contacts {
  padding-left: 42px;
  background: url('../images/icon_phone.png') no-repeat center left;
}
.header_contacts .phone,
.footer_contacts .phone {
  margin-bottom: 4px;
  position: relative;
}
.header_contacts .phone a,
.footer_contacts .phone a {
  display: inline-block;
  padding-right: 22px;
  text-decoration: none;
}
.header_contacts .phone a span,
.footer_contacts .phone a span {
  display: inline-block;
  font-size: 27px;
  line-height: 25px;
  white-space: nowrap;
  border-bottom: 1px dotted transparent;
}
.header_contacts .phone a span:hover,
.footer_contacts .phone a span:hover {
  border-color: transparent;
}
.header_contacts .phone .phones,
.footer_contacts .phone .phones {
  display: none;
  position: absolute;
  top: 28px;
  width: 100%;
  left: 0;
}
.header_contacts .phone .phones a,
.footer_contacts .phone .phones a {
  padding: 0;
  background: none;
  font-size: 24px;
  line-height: 25px;
  display: block;
  padding-right: 22px;
  text-align: right;
}
.header_contacts .phone:hover .phones,
.footer_contacts .phone:hover .phones {
  display: block;
}
.header_contacts .phone_moreone a,
.footer_contacts .phone_moreone a {
  background: url('../images/dd_blue.png') no-repeat center right;
}
.header_contacts .phone_moreone a span,
.footer_contacts .phone_moreone a span {
  border-bottom: 1px dotted #228be6;
}
.header_contacts .phone_moreone:hover a,
.footer_contacts .phone_moreone:hover a {
  background: none;
}
.header_contacts .phone_moreone:hover a span,
.footer_contacts .phone_moreone:hover a span {
  border-color: transparent;
}
.header_contacts .phone_desc,
.footer_contacts .phone_desc {
  font-size: 11px;
  margin-bottom: 10px;
  text-align: right;
  padding-right: 22px;
}
header {
  height: 145px;
}
header #top {
  padding-top: 5px;
  line-height: 20px;
  color: #bcbec0;
}
header #top a {
  color: #bcbec0;
  text-decoration: none;
  border-bottom: 1px dashed transparent;
}
header #top a:hover {
  border-color: #bcbec0;
}
header #top .lang {
  float: right;
  background: url('../images/icon_lang.png') no-repeat center left;
  margin-right: 60px;
  padding-left: 25px;
  position: relative;
}
header #top .lang #lang {
  display: none;
  position: absolute;
  background: #ffffff;
  top: 15px;
  left: 15px;
  z-index: 20;
  padding: 5px 10px;
}
header #top .lang:hover #lang {
  display: block;
}
header #top .lang > a {
  padding-right: 12px;
  background: url('../images/dd_gray.png') no-repeat center right;
}
header #top .social_groups {
  float: right;
  margin-right: 75px;
}
header #top .social_groups a {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-position: center center;
  background-repeat: no-repeat;
  margin-right: 5px;
  border: 0px;
}
header #top .social_groups a.fb {
  background-image: url('../images/icon_fb.png');
}
header #top .social_groups a.tw {
  background-image: url('../images/icon_tw.png');
}
header #top .social_groups a.yt {
  background-image: url('../images/icon_yt.png');
}
header #top .social_groups a.tg {
  background-image: url('../images/icon_tg.png');
}
header #header #logo {
  float: left;
  margin-top: 20px;
  margin-right: 40px;
}
header #header .city {
  float: left;
  width: 170px;
  margin-top: 25px;
  margin-right: 20px;
}
header #header .header_contacts {
  float: left;
}
header #header .header_contacts .recall a {
  display: inline-block;
  font-size: 14px;
  text-decoration: none;
  line-height: 25px;
  padding: 0 15px;
  border: 1px solid #228be6;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
header #header .header_contacts .recall a:hover {
  background: #228be6;
  color: #ffffff;
}
header #header .header_contacts form {
  /*input[type=text]{
					width:112px;
					height:25px;
					box-sizing:border-box;
					padding:0 4px;
					display:inline-block;
					vertical-align:middle;
					font-size:10px;
				}
				*/
}
header #header .header_contacts form a {
  text-decoration: none;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  margin-left: 10px;
}
header #header .header_contacts form a span {
  border-bottom: 1px dotted #228be6;
}
header #header .header_contacts form a span:hover {
  border-color: transparent;
}
header #header .nav_before {
  display: none;
}
header #header .top_menu {
  float: right;
  margin-top: 30px;
}
header #header .top_menu ul {
  list-style: none;
}
header #header .top_menu ul li {
  display: inline-block;
  vertical-align: top;
  margin-left: 12px;
  font-size: 16px;
  line-height: 16px;
  padding-bottom: 10px;
  position: relative;
}
header #header .top_menu ul li a,
header #header .top_menu ul li span {
  color: #6d6e71;
  text-decoration: none;
}
header #header .top_menu ul li ul {
  display: none;
  position: absolute;
  top: 20px;
  left: -10px;
  z-index: 9999;
  width: 160px;
  background: #ffffff;
}
header #header .top_menu ul li ul li {
  display: block;
  margin: 0;
  padding: 7px 10px;
  font-size: 12px;
  border-bottom: 1px solid rgba(188, 190, 192, 0.5);
}
header #header .top_menu ul li:hover ul {
  display: block;
}
header #header .top_menu ul li.active > a,
header #header .top_menu ul li.active > span,
header #header .top_menu ul li a:hover {
  color: #000000;
}
header #header .top_menu ul li.have_childs {
  background: url('../images/dd_gray.png') no-repeat bottom center;
}
#body.language_page header #logo {
  margin-right: 190px;
}
#slides {
  height: 490px;
  position: relative;
}
#slides .slide {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  height: 490px;
  display: block;
  box-sizing: border-box;
  padding-top: 215px;
}
#slides .slide .slide_title {
  margin-left: 550px;
  font-size: 48px;
  line-height: 48px;
  font-weight: bold;
  margin-bottom: 15px;
}
#slides .slide .slide_buttons {
  margin-left: 555px;
}
#slides .slide .slide_buttons a {
  display: inline-block;
  border: 1px solid #424242;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 0 10px;
  font-size: 18px;
  line-height: 32px;
  color: #424242;
  text-decoration: none;
}
#slides .slide .slide_buttons a:hover {
  color: #000000;
  border-color: #000000;
}
#slides .slide_white .slide_title {
  color: #ffffff;
}
#slides .slide_white .slide_buttons a {
  color: #ffffff;
  border-color: #ffffff;
}
#slides .slide_white .slide_buttons a:hover {
  color: #bcbec0;
  border-color: #bcbec0;
}
#slides .slide_index .slide_buttons {
  margin-left: 570px;
}
#slides .slide_lang .slide_title {
  background: #ffffff;
  padding: 15px;
}
#slides .slide_lang .slide_buttons {
  margin-left: 580px;
}
#slides .slide_lang .slide_buttons a {
  border-color: #ffffff;
  background: #ffffff;
}
#slides .owl-nav .owl-prev,
#slides .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  width: 30px;
  height: 71px;
  margin-top: -35px;
  display: block;
  z-index: 101;
  background-image: url('/images/arrows.png');
  background-repeat: no-repeat;
  background-color: transparent !important;
}
#slides .owl-nav .owl-prev span,
#slides .owl-nav .owl-next span {
  display: none;
}
#slides .owl-nav .owl-prev:focus,
#slides .owl-nav .owl-next:focus {
  outline: none;
}
#slides .owl-nav .owl-prev {
  background-position: left center;
  left: 100px;
}
#slides .owl-nav .owl-next {
  right: 100px;
  background-position: right center;
}
.main_title {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 30px;
}
.catalog_item_popular {
  border: 1px solid #bcbec0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 250px;
  height: 175px;
  text-align: center;
  font-size: 18px;
  line-height: 20px;
  float: left;
  position: relative;
  margin: 0 20px 28px 0;
}
.catalog_item_popular:nth-child(4n) {
  margin-right: 0;
}
.catalog_item_popular .country {
  position: absolute;
  top: 5px;
  right: 10px;
  font-size: 13px;
}
.catalog_item_popular .name {
  height: 100px;
  width: 250px;
  text-align: center;
  display: table-cell;
  padding: 5px 20px;
  vertical-align: middle;
}
.catalog_item_popular .name a {
  text-decoration: none;
}
.catalog_item_popular .name a:hover {
  color: #000000;
}
.catalog_item_popular .more a {
  display: inline-block;
  color: #424242;
  text-decoration: none;
  line-height: 32px;
  padding: 0 15px;
  border: 1px solid #424242;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.catalog_item_popular .more a:hover {
  color: #000000;
  border-color: #000000;
}
.news_main,
.video_main,
.popular_main {
  box-sizing: border-box;
  padding: 40px 0;
  position: relative;
}
.news_main .wrap,
.video_main .wrap,
.popular_main .wrap {
  padding: 0 28px;
  box-sizing: border-box;
}
.news_main {
  background: url('/images/bg_main_news.png') repeat-x top center;
}
.popular_main {
  background: url('/images/bg_inside.png') repeat-x center top;
}
#news_main .item,
#video_main .item,
#popular_main .item {
  width: 250px;
}
#news_main .owl-nav .owl-prev,
#video_main .owl-nav .owl-prev,
#popular_main .owl-nav .owl-prev,
#news_main .owl-nav .owl-next,
#video_main .owl-nav .owl-next,
#popular_main .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  width: 30px;
  height: 71px;
  margin-top: -35px;
  display: block;
  z-index: 101;
  background-image: url('/images/arrows.png');
  background-repeat: no-repeat;
  background-color: transparent !important;
}
#news_main .owl-nav .owl-prev span,
#video_main .owl-nav .owl-prev span,
#popular_main .owl-nav .owl-prev span,
#news_main .owl-nav .owl-next span,
#video_main .owl-nav .owl-next span,
#popular_main .owl-nav .owl-next span {
  display: none;
}
#news_main .owl-nav .owl-prev:focus,
#video_main .owl-nav .owl-prev:focus,
#popular_main .owl-nav .owl-prev:focus,
#news_main .owl-nav .owl-next:focus,
#video_main .owl-nav .owl-next:focus,
#popular_main .owl-nav .owl-next:focus {
  outline: none;
}
#news_main .owl-nav .owl-prev,
#video_main .owl-nav .owl-prev,
#popular_main .owl-nav .owl-prev {
  background-position: left center;
  left: -100px;
}
#news_main .owl-nav .owl-next,
#video_main .owl-nav .owl-next,
#popular_main .owl-nav .owl-next {
  right: -100px;
  background-position: right center;
}
#video_main a {
  text-decoration: none;
}
#video_main a:hover .news_item_name {
  text-decoration: underline;
}
#video_main .news_item_pic {
  display: block;
  position: relative;
}
#video_main .news_item_pic span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 200;
  background: url('/images/icon_video.png') no-repeat center center;
}
.news_item {
  font-size: 12px;
}
.news_list .news_item {
  width: 250px;
  display: inline-block;
  vertical-align: top;
  margin-right: 25px;
  margin-bottom: 50px;
}
.news_list .news_item:nth-child(4n) {
  margin-right: 0;
}
.news_item,
.news_item {
  font-size: 13px;
  line-height: 17px;
}
.news_item .news_item_name,
.news_item .news_item_name,
.news_item .news_item_name,
.news_item .news_item_name {
  text-transform: uppercase;
  margin: 10px 0px 10px;
}
.news_item .news_item_name a,
.news_item .news_item_name a,
.news_item .news_item_name a,
.news_item .news_item_name a {
  text-decoration: none;
}
.news_item .news_item_name a:hover,
.news_item .news_item_name a:hover,
.news_item .news_item_name a:hover,
.news_item .news_item_name a:hover {
  text-decoration: underline;
}
.news_item_pic a {
  text-decoration: none;
}
.news_item_pic p {
  padding: 0px;
  margin: 0px;
  line-height: 1px;
}
.news_item_pic img {
  max-width: 250px;
  max-height: 130px;
}
.news_item_photo {
  float: left;
  width: 250px;
}
.news_item_photo a {
  text-decoration: none;
}
.news_item_photo img {
  max-width: 250px;
}
.news_item_text {
  float: right;
  width: 820px;
}
.news_item_more {
  padding-top: 4px;
  text-align: right;
}
.advantages {
  padding-top: 60px;
  padding-bottom: 50px;
  text-align: center;
}
.advantages .advantage {
  display: inline-block;
  vertical-align: top;
  width: 165px;
  margin: 0 10px;
  padding-top: 75px;
  margin-bottom: 25px;
  background-position: top center;
  background-repeat: no-repeat;
}
.advantages .advantage .name {
  color: #228be6;
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 10px;
  text-align: center;
  white-space: nowrap;
}
.advantages .advantage .text {
  text-align: left;
  padding: 0 10px;
}
.advantages .advantage_1 {
  background-image: url('/images/i1.png');
}
.advantages .advantage_2 {
  background-image: url('/images/i2.png');
}
.advantages .advantage_3 {
  background-image: url('/images/i3.png');
}
.advantages .advantage_4 {
  background-image: url('/images/i4.png');
}
.advantages .advantage_5 {
  background-image: url('/images/i5.png');
}
.advantages .advantage_6 {
  background-image: url('/images/i6.png');
}
#content {
  padding: 80px 0 25px;
}
#content .wrap {
  padding: 0 28px;
  box-sizing: border-box;
}
#content .page_bc {
  color: #bcbec0;
  margin-bottom: 30px;
  font-size: 14px;
  line-height: 16px;
}
#content .page_bc a,
#content .page_bc span {
  color: #6d6e71;
}
#content.inside {
  background: url('/images/bg_inside.png') repeat-x center top;
  padding: 25px 0;
}
.news_detail .news_detail_pic {
  float: left;
  width: 465px;
}
.news_detail .news_detail_pic img {
  width: 100% !important;
  height: auto !important;
}
.news_detail .news_detail_text {
  float: right;
  width: 610px;
}
.news_detail .news_detail_text h1 {
  color: #228be6;
  font-size: 24px;
  line-height: 26px;
  margin-bottom: 20px;
  font-weight: normal;
}
.people .people_item {
  display: table;
  width: 100%;
  margin-bottom: 40px;
}
.people .people_item .photo {
  display: table-cell;
  vertical-align: middle;
  width: 360px;
}
.people .people_item .photo img {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.people .people_item .info {
  display: table-cell;
  vertical-align: middle;
}
.people .people_item .info .name {
  color: #228be6;
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 10px;
}
.people .people_item .info .ann {
  font-size: 18px;
  margin-bottom: 25px;
}
.people .people_item .info .office {
  color: #228be6;
  font-size: 12px;
  line-height: 12px;
  margin-bottom: 25px;
  text-transform: uppercase;
}
table.licenses {
  width: 100%;
}
table.licenses td {
  color: #228be6;
  font-size: 24px;
  line-height: 40px;
}
.main_left {
  float: left;
  width: 700px;
}
.main_video {
  float: right;
  width: 345px;
}
.main_video .video_title {
  background: url('/images/chanel.png') no-repeat center right;
  margin-bottom: 10px;
  font-size: 13px;
}
.cities .city_map {
  margin-bottom: 110px;
}
.cities .city_map .info {
  float: left;
  width: 250px;
}
.cities .city_map .info p {
  margin-bottom: 20px;
}
.cities .city_map .info p.name {
  color: #228be6;
  margin-bottom: 30px;
  font-size: 24px;
  line-height: 24px;
}
.cities .city_map .map {
  float: right;
}
.cities .city_map .map .map_container {
  width: 810px;
  height: 300px;
}
footer #bottom {
  height: 300px;
  padding: 50px 0;
}
footer #bottom .person {
  float: left;
  width: 250px;
  margin-left: 25px;
  text-align: center;
  font-size: 14px;
}
footer #bottom .person .photo {
  background: url('/images/yulia_full.png') no-repeat center center;
  width: 181px;
  height: 181px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  margin: 0 auto 15px;
}
footer #bottom .person .name {
  color: #228be6;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 18px;
}
footer #bottom .person .desc {
  margin-bottom: 15px;
}
footer #bottom .map {
  float: right;
  position: relative;
}
footer #bottom .map #map {
  width: 810px;
  height: 300px;
}
footer #bottom .map .info {
  width: 255px;
  height: 125px;
  padding: 15px;
  box-sizing: border-box;
  position: absolute;
  bottom: 15px;
  left: 15px;
  z-index: 1000;
  background: #ffffff;
  font-size: 14px;
  line-height: 16px;
}
footer #footer {
  box-sizing: border-box;
  padding: 30px 0 50px;
  background: url('/images/bg_footer.png') repeat-x center top;
}
footer #footer .footer {
  margin-bottom: 100px;
}
footer #footer .footer_left {
  float: left;
  width: 256px;
  background: url('/images/logo.png') no-repeat center top;
  padding-top: 56px;
  margin-right: 50px;
}
footer #footer .footer_left .city {
  margin-left: 65px;
}
footer #footer .footer_contacts {
  float: left;
  margin-top: 20px;
}
footer #footer .footer_contacts .phone_desc {
  margin-bottom: 4px;
}
footer #footer .footer_contacts .recall a {
  font-size: 12px;
  border-bottom: 1px dotted #228be6;
  font-weight: bold;
  text-decoration: none;
  word-space: nowrap;
}
footer #footer .footer_contacts .recall a:hover {
  border-color: transparent;
}
footer #footer .nav_before {
  display: none;
}
footer #footer .bottom_menu {
  float: right;
}
footer #footer .bottom_menu ul {
  list-style: none;
}
footer #footer .bottom_menu ul li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
  margin-left: 30px;
  font-size: 16px;
  line-height: 16px;
}
footer #footer .bottom_menu ul li a,
footer #footer .bottom_menu ul li span {
  color: #6d6e71;
  text-decoration: none;
}
footer #footer .bottom_menu ul li ul {
  margin-top: 10px;
}
footer #footer .bottom_menu ul li ul li {
  display: block;
  font-size: 12px;
  margin-bottom: 4px;
  margin-left: 0px;
}
footer #footer .bottom_menu ul li.active > a,
footer #footer .bottom_menu ul li.active > span,
footer #footer .bottom_menu ul li a:hover {
  color: #000000;
}
footer #footer .copy {
  float: left;
  width: 310px;
  margin-right: 185px;
}
footer #footer .social {
  float: left;
}
footer #footer .social .social_item {
  display: inline-block;
  vertical-align: top;
}
footer #footer .made {
  background: url('/images/made.png') no-repeat;
  width: 143px;
  height: 23px;
  float: right;
}
.catalog {
  width: 1200px;
  margin-bottom: 20px;
}
.catalog_item {
  padding: 0 8px 20px 0;
  margin: 0 20px 20px 0;
  box-sizing: border-box;
}
.catalog_item .catalog_item_container {
  width: 315px;
  border: 1px solid #bcbec0;
  padding: 20px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.catalog_item .catalog_item_name {
  color: #228be6;
  font-size: 24px;
  line-height: 26px;
  margin-bottom: 15px;
  padding-left: 10px;
}
.catalog_item .catalog_item_name a {
  text-decoration: none;
}
.catalog_item .catalog_item_name a:hover {
  color: #000000;
}
.catalog_item .catalog_item_photo img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 15px;
  height: 170px;
}
.catalog_item .catalog_item_text {
  margin-bottom: 15px;
}
.catalog_item .catalog_item_text p,
.catalog_item .catalog_item_text div,
.catalog_item .catalog_item_text ul,
.catalog_item .catalog_item_text ol {
  margin-bottom: 7px;
}
.catalog_item .catalog_item_text ul {
  margin-left: 20px;
}
.catalog_item .form {
  text-align: center;
}
.catalog_item .form a {
  display: inline-block;
  border: 1px solid #424242;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 0 10px;
  font-size: 18px;
  line-height: 32px;
  color: #424242;
  text-decoration: none;
}
.catalog_item .form a:hover {
  color: #000000;
  border-color: #000000;
}
.detail img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.pages {
  text-align: center;
  line-height: 25px;
  margin-bottom: 15px;
  font-size: 18px;
}
.pages a {
  color: #424242;
}
.pages .pages_all {
  text-decoration: none;
}
.pages .pages_all:hover {
  text-decoration: underline;
}
.pages .page_item {
  display: inline-block;
  text-decoration: none;
  padding: 0 5px;
  border: 1px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.pages .page_item span {
  display: inline-block;
  border: 1px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 0 5px;
  background: #228be6;
  color: #ffffff;
}
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}
@media (max-width: 1144px) {
  body {
    min-width: 760px;
  }
  img {
    max-width: 100% !important;
    height: auto;
  }
  .wrap {
    width: 720px;
  }
  header {
    height: auto;
  }
  header #top {
    padding-bottom: 10px;
  }
  header #header {
    padding-bottom: 30px;
  }
  header #header #logo {
    margin-right: 20px;
  }
  header #header .city {
    margin-right: 0;
  }
  header #header .header_contacts {
    float: right;
  }
  header #header .nav_before {
    display: block;
    clear: both;
  }
  header #header .top_menu {
    float: none;
    text-align: center;
  }
  header #header .top_menu ul {
    display: inline-block;
  }
  header #header .top_menu ul li {
    text-align: left;
  }
  #slides {
    height: 370px;
  }
  #slides .slide {
    height: 370px;
    padding-top: 140px;
  }
  #slides .slide .slide_title,
  #slides .slide_index .slide_title {
    margin-left: 235px;
  }
  #slides .slide .slide_buttons,
  #slides .slide_index .slide_buttons {
    margin-left: 250px;
  }
  #slides .owl-nav .owl-prev {
    left: 10px;
  }
  #slides .owl-nav .owl-next {
    right: 10px;
  }
  .advantages .advantage {
    width: 155px;
  }
  #news_main .item,
  #video_main .item,
  #popular_main .item {
    width: 200px;
  }
  #news_main .owl-nav .owl-prev,
  #video_main .owl-nav .owl-prev,
  #popular_main .owl-nav .owl-prev {
    left: -40px;
  }
  #news_main .owl-nav .owl-next,
  #video_main .owl-nav .owl-next,
  #popular_main .owl-nav .owl-next {
    right: -40px;
  }
  .catalog_item_popular {
    width: 200px;
    height: 135px;
    margin-bottom: 22px;
    font-size: 15px;
    line-height: 17px;
  }
  .catalog_item_popular .name {
    width: 200px;
    height: 75px;
  }
  #content {
    padding-top: 40px;
  }
  #content .wrap {
    padding: 0;
  }
  #content .page_bc {
    margin-bottom: 20px;
  }
  .main_left {
    width: 100%;
    float: none;
  }
  .main_video {
    display: none;
  }
  footer #bottom .person {
    margin-left: 0;
  }
  footer #bottom .map #map {
    width: 460px;
    height: 300px;
  }
  footer #footer .footer {
    margin-bottom: 40px;
  }
  footer #footer .footer_contacts {
    float: right;
  }
  footer #footer .nav_before {
    display: block;
    clear: both;
  }
  footer #footer .bottom_menu {
    float: none;
    text-align: center;
    margin-top: 40px;
  }
  footer #footer .bottom_menu ul li {
    text-align: left;
  }
  footer #footer .copy {
    margin-right: 20px;
  }
  .cities .city_map {
    margin-bottom: 40px;
  }
  .cities .city_map .map .map_container {
    width: 450px;
  }
  .news_item {
    font-size: 12px;
    line-height: 13px;
  }
  .news_list .news_item {
    width: 160px;
    margin-right: 20px;
  }
  .news_detail .news_detail_pic,
  .news_detail .news_detail_text {
    width: 47%;
  }
  .catalog {
    width: 720px;
  }
  .catalog_item .catalog_item_container {
    width: 300px;
  }
}
@media (max-width: 720px) {
  body {
    min-width: 320px;
  }
  article form input[type=text],
  article form textarea {
    width: 100% !important;
  }
  .wrap {
    width: 300px;
  }
  header {
    height: auto;
  }
  header #top {
    padding-bottom: 0px;
  }
  header #top .social_groups {
    float: left;
    margin: 0;
    margin-left: 20px;
  }
  header #top .lang {
    margin: 0;
    margin-right: 20px;
  }
  header #header {
    padding-bottom: 20px;
    text-align: center;
  }
  header #header #logo,
  header #header .city,
  header #header .header_contacts {
    float: none;
    display: inline-block;
    text-align: left;
    margin: 10px auto;
  }
  header #header .nav_before {
    width: 38px;
    height: 32px;
    margin: 10px auto;
    background: url('/images/opener.png') no-repeat;
    cursor: pointer;
  }
  header #header .top_menu {
    text-align: left;
    margin: 0;
    display: none;
  }
  header #header .top_menu ul {
    display: block;
  }
  header #header .top_menu ul li {
    display: block;
    margin: 0;
    border: 0;
    padding: 0;
  }
  header #header .top_menu ul li a,
  header #header .top_menu ul li span {
    display: block;
    padding: 7px 10px;
    border-bottom: 1px solid rgba(188, 190, 192, 0.5);
  }
  header #header .top_menu ul li ul {
    display: block;
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
  }
  header #header .top_menu ul li ul li {
    border: 0;
    padding: 0;
  }
  header #header .top_menu ul li ul li a {
    padding-left: 20px;
  }
  header #header .top_menu ul li.have_childs {
    background: none;
  }
  #slides {
    height: 210px;
  }
  #slides .slide {
    height: 210px;
    padding-top: 30px;
  }
  #slides .slide .slide_title,
  #slides .slide_index .slide_title {
    margin-left: 30px;
    font-size: 26px;
    line-height: 28px;
  }
  #slides .slide .slide_buttons,
  #slides .slide_index .slide_buttons {
    margin-left: 45px;
  }
  #slides .slide .slide_buttons a,
  #slides .slide_index .slide_buttons a {
    font-size: 12px;
  }
  .advantages {
    display: none;
  }
  #news_main .item,
  #video_main .item,
  #popular_main .item {
    width: 240px;
  }
  .catalog_item_popular {
    width: 240px;
  }
  .catalog_item_popular .name {
    width: 240px;
  }
  .video_main,
  .news_main {
    display: none;
  }
  footer #bottom {
    padding-top: 0;
    height: auto;
  }
  footer #bottom .person,
  footer #bottom .map {
    float: none;
    margin: 0 auto;
  }
  footer #bottom .person #map,
  footer #bottom .map #map {
    margin-top: 15px;
    width: 285px;
  }
  footer #footer .footer {
    margin-bottom: 20px;
  }
  footer #footer .footer_left,
  footer #footer .footer_contacts {
    display: none;
  }
  footer #footer .bottom_menu {
    margin-top: 0;
    text-align: left;
  }
  footer #footer .bottom_menu ul li {
    width: 130px;
    margin: 0 10px 20px 0;
  }
  footer #footer .copy {
    float: none;
    width: 100%;
    margin: 0;
  }
  footer #footer .social {
    float: none;
    margin: 30px 0;
    text-align: center;
  }
  footer #footer .made {
    float: none;
    margin: 0 auto;
  }
  .cities .city_map {
    margin-bottom: 20px;
  }
  .cities .city_map .info {
    float: none;
    width: 100%;
  }
  .cities .city_map .map {
    float: none;
    width: 100%;
  }
  .cities .city_map .map .map_container {
    width: 285px;
    margin: 0 auto;
  }
  .people .people_item {
    display: block;
    margin-bottom: 30px;
  }
  .people .people_item .photo,
  .people .people_item .info {
    display: block;
    width: 100%;
    padding: 10px 0;
  }
  table.licenses {
    display: block;
  }
  table.licenses td {
    display: block;
  }
  .news_list .news_item {
    display: block;
    width: 250px;
    margin: 0px auto 30px !important;
  }
  .news_detail .news_detail_pic,
  .news_detail .news_detail_text {
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }
  .catalog {
    width: 300px;
  }
  .catalog .catalog_item {
    margin: 10px 0;
  }
  .catalog .catalog_item .catalog_item_container {
    width: 300px;
    box-sizing: border-box;
  }
  #body.language_page header #logo {
    float: none;
    margin: 10px 0;
  }
}
